Compleet: false
Wordt_Onderhouden_Door: "Rijswijk"
Zoekdescriptor.Filters:
  - "Burger"
  - "Medebewind"
  - "Verblijf in een andere lidstaat"
  - "18 jaar worden"
Regeling.Id: 245
Regeling.Relevante_Grondslagen:
  - label: "Artikel 3 Regeling voorzieningen GDI"
    grondslag: "http://standaarden.overheid.nl/owms/terms/Reg_voorz_GDI_art_3"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0037124&hoofdstuk=3&artikel=3"
Regeling.Bijbehorende_Levensgebeurtenis: ~
Regeling.Relevante_Levensgebeurtenissen:
  - 2
  - 4
  - 17
  - 18
  - 19
  - 28
Regeling.Authoriteitsoort: "Gemeente"
Regeling.Authoriteit: "Rijswijk"
Regeling.Doelgroep: "particulier"
Regeling.Dev.Bron: "SamenwerkendeCatalogi"
Regeling.Dev.Bronrij: 15557
Regeling.Dev.Relevante_UPLs:
  - "digid"
Regeling.Dev.Bestandsnaam: "digidaanvragen"
